title image


Smiley Re: SP3 > DANN SP4 + Patch > DANN SP5
Hiwenn du auf nem NT-Server auch das Optionpack mit dem IISinstallieren willst dann solteste zumindest zuerst SP3 dann Optionpack und dann SP5 installieren , da sich der IIS sonst nicht mehr sauber installieren lässt.Ansonsten bei NT-WS sollte direkte Installation von SP5reichen , auch der PWS lässt sich danach problemlosinstallieren.grussJens

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: